import Vue from "vue";

async function getContentInCategory(categoryId, page) {
    return Vue.axios.get(
        "/creator-admin/content-category?category_id=" + categoryId +
        "&page=" + (page - 1) +
        "&size=10"
    )
}

async function searchContentNotInCategory(categoryId, searchWord) {
    return Vue.axios.get(
        "/creator-admin/content-category/search?category_id=" + categoryId +
        "&search_word=" + searchWord
    )
}

export {getContentInCategory, searchContentNotInCategory}
